Уязвимость при обработке ICMP6 пакетов в OpenBSD

Дата публикации:
17.01.2007
Всего просмотров:
1183
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenBSD 3.x
OpenBSD 4.0
Уязвимые версии: OpenBSD 3.9, 4.0

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании системы.

Уязвимость существует из-за ошибки при обработке ICMP6 echo запросов. Удаленный пользователь может с помощью специально сформированного ICMP6 пакета вызвать зацикливание ядра и аварийно завершить работу системы.

URL производителя: www.openbsd.org

Решение: Установите исправление с сайта производителя.

ftp://ftp.openbsd.org/pub/OpenBSD/patches/4.0/common/008_icmp6.patch
ftp://ftp.openbsd.org/pub/OpenBSD/patches/3.9/common/018_icmp6.patch

или введите имя

CAPTCHA